{
  "id": 5008060,
  "name": "The J. W. Reedy Elevator Manufacturing Company v. Anna Pitvowsky et al. by Next Friend, etc.",
  "name_abbreviation": "J. W. Reedy Elevator Manufacturing Co. v. Pitvowsky",
  "decision_date": "1890-02-12",
  "docket_number": "",
  "first_page": "364",
  "last_page": "365",
  "citations": [
    {
      "type": "official",
      "cite": "35 Ill. App. 364"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 97,
    "char_count": 1000,
    "ocr_confidence": 0.48,
    "pagerank": {
      "raw": 2.1159519180358907e-07,
      "percentile": 0.7638769673444282
    },
    "sha256": "fc047b11f464561f292dd9598677ce1e8b242a7a0525440cd544886aaee8cfac",
    "simhash": "1:c7769c3b1cc41e9a",
    "word_count": 170
  },
  "last_updated": "2023-07-14T15:52:12.584336+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The J. W. Reedy Elevator Manufacturing Company v. Anna Pitvowsky et al. by Next Friend, etc."
    ],
    "opinions": [
      {
        "text": "Garnett, J.\nThe appellant has brought this record to this court on the supposition that the County Court rendered a judgment against it for $275. The appeal bond recites that such is the fact, but no judgment is found in the record. A verdict for $225 is shown, a motion for a new trial and order overruling the same, whereupon appeal was prayed by appellant, and allowed. The order overruling the motion for a new trial was not final, and no appeal lies therefrom.\nThere is nothing here for this court to'affirm or reverse, and therefore the appeal must be dismissed.\nAppeal dismissed.",
        "type": "majority",
        "author": "Garnett, J."
      }
    ],
    "attorneys": [
      "Mr. George R. Grant, for appellant.",
      "Messrs. Duncan & Gilbert, for appellee."
    ],
    "corrections": "",
    "head_matter": "The J. W. Reedy Elevator Manufacturing Company v. Anna Pitvowsky et al. by Next Friend, etc.\nPractice\u2014New Trial\u2014Appeal.\nAn order overruling a motion for a new trial is not final, and no appeal lies therefrom.\n[Opinion filed February 12, 1890.]\nAppeal from the County Court of Cook County; the Hon. Richard Pbendbrgast, Judge, presiding.\nMr. George R. Grant, for appellant.\nMessrs. Duncan & Gilbert, for appellee."
  },
  "file_name": "0364-01",
  "first_page_order": 360,
  "last_page_order": 361
}
